package com.example.mountaintravel.kind;

public class GameCode {
	String code;
	String gameUrl;
	String route;

	public GameCode(String route,String code, String gameUrl) {
		super();
		this.code = code;
		this.gameUrl = gameUrl;
		this.route = route;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getGameUrl() {
		return gameUrl;
	}

	public void setGameUrl(String gameUrl) {
		this.gameUrl = gameUrl;
	}

	public String getRoute() {
		return route;
	}

	public void setRoute(String route) {
		this.route = route;
	}

}
